Quikrbox User app - Bug #6440

Please update the logo for user app
04/28/2023 02:50 PM - priyanka Sharma

Status: Closed Start date: 04/28/2023

Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 04/28/2023 11:50 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 05/24/2023 10:34 AM - priyanka Sharma

- Status changed from Resolved to Closed
